html
{
	background: #FFFFFF url("../images/groovepaper.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2015px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 15px;
	margin-bottom: -58px;
}

#pu909
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#u909
{
	z-index: 20;
	width: 365px;
	margin-right: -10000px;
}

#u328-4
{
	z-index: 6;
	width: 60px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 716px;
}

#u328-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u330-4
{
	z-index: 14;
	width: 71px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 793px;
}

#u328-4.MuseLinkActive,#u330-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4
{
	z-index: 10;
	width: 87px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 882px;
}

#u330-4.MuseLinkActive,#u329-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u1078-5
{
	z-index: 48;
	width: 321px;
	min-height: 59px;
	line-height: 1.5;
	font-size: 36px;
	text-align: center;
	letter-spacing: 4px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 317px;
	margin-top: 85px;
	position: relative;
}

#u1243-4
{
	z-index: 57;
	display: block;
	vertical-align: top;
	margin-left: 411px;
	margin-top: 22px;
	position: relative;
}

#pu1053
{
	width: 0.01px;
	margin-left: 111px;
	margin-top: 14px;
	position: relative;
}

#u1053
{
	z-index: 38;
	margin-bottom: -9px;
	position: relative;
	width: 217px;
	margin-right: -10000px;
}

#u595
{
	z-index: 42;
	margin-bottom: -9px;
	position: relative;
	width: 217px;
	margin-right: -10000px;
	left: 132px;
}

#u1119
{
	z-index: 75;
	margin-bottom: -9px;
	position: relative;
	width: 217px;
	margin-right: -10000px;
	left: 264px;
}

#u1233
{
	z-index: 81;
	margin-bottom: -8px;
	position: relative;
	width: 217px;
	margin-right: -10000px;
	left: 400px;
}

#u1238
{
	z-index: 83;
	margin-bottom: -8px;
	position: relative;
	width: 217px;
	margin-right: -10000px;
	left: 533px;
}

#u1247-4
{
	z-index: 61;
	display: block;
	vertical-align: top;
	margin-left: 402px;
	margin-top: 45px;
	position: relative;
}

#pu585
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 8px;
	position: relative;
}

#u585
{
	z-index: 40;
	margin-bottom: -9px;
	position: relative;
	width: 217px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u728
{
	z-index: 44;
	margin-bottom: -9px;
	position: relative;
	width: 217px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 128px;
}

#u1139
{
	z-index: 53;
	margin-bottom: -9px;
	position: relative;
	width: 217px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 264px;
}

#u1302
{
	z-index: 77;
	margin-bottom: -6px;
	position: relative;
	width: 216px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 399px;
}

#u1393
{
	z-index: 85;
	margin-bottom: -5px;
	position: relative;
	width: 216px;
	margin-right: -10000px;
	left: 538px;
}

#u1516
{
	z-index: 96;
	margin-bottom: -3px;
	position: relative;
	width: 216px;
	margin-right: -10000px;
	left: 678px;
}

#pu1249-4
{
	width: 0.01px;
	padding-bottom: 12px;
	margin-left: 177px;
	margin-top: 52px;
	position: relative;
}

#u1249-4
{
	z-index: 69;
	display: block;
	vertical-align: top;
	position: relative;
	width: 67px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u1248-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	position: relative;
	width: 66px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 519px;
}

#ppu989
{
	width: 0.01px;
	left: -6px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu989
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 496px;
}

#u989
{
	z-index: 46;
	margin-bottom: -3px;
	position: relative;
	width: 217px;
	margin-right: -10000px;
}

#u1189
{
	z-index: 55;
	margin-bottom: -9px;
	position: relative;
	width: 220px;
	margin-right: -10000px;
	left: 134px;
}

#u1436
{
	z-index: 87;
	margin-bottom: -3px;
	position: relative;
	width: 216px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 268px;
}

#u1507
{
	z-index: 36;
	margin-bottom: -2px;
	position: relative;
	width: 216px;
	margin-right: -10000px;
}

#u1280
{
	z-index: 73;
	margin-bottom: -2px;
	position: relative;
	width: 216px;
	margin-right: -10000px;
	left: 131px;
}

#u1371
{
	z-index: 79;
	margin-bottom: -2px;
	position: relative;
	width: 216px;
	margin-right: -10000px;
	left: 264px;
}

#u1515-5
{
	z-index: 91;
	width: 362px;
	min-height: 42px;
	line-height: 1.5;
	font-size: 36px;
	text-align: center;
	letter-spacing: 4px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 297px;
	margin-top: 88px;
	position: relative;
}

#pu1526
{
	width: 0.01px;
	margin-left: 239px;
	margin-top: 7px;
	position: relative;
}

#u1526
{
	z-index: 98;
	margin-bottom: -9px;
	position: relative;
	width: 216px;
	margin-right: -10000px;
}

#u1521
{
	z-index: 100;
	margin-bottom: -9px;
	position: relative;
	width: 216px;
	margin-right: -10000px;
	left: 147px;
}

#u1560
{
	z-index: 107;
	margin-bottom: -9px;
	position: relative;
	width: 216px;
	margin-right: -10000px;
	left: 295px;
}

#u1559-5
{
	z-index: 102;
	width: 362px;
	min-height: 42px;
	line-height: 1.5;
	font-size: 36px;
	text-align: center;
	letter-spacing: 4px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 292px;
	margin-top: 90px;
	position: relative;
}

#pu2215
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 16px;
	position: relative;
}

#u2215
{
	z-index: 129;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
}

#u2270
{
	z-index: 151;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	left: 150px;
}

#u2235
{
	z-index: 137;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	left: 300px;
}

#u2230
{
	z-index: 135;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	left: 450px;
}

#u2225
{
	z-index: 133;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	left: 600px;
}

#u2255
{
	z-index: 145;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	left: 750px;
}

#pu2220
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 31px;
	position: relative;
}

#u2220
{
	z-index: 131;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
}

#u2240
{
	z-index: 139;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	left: 150px;
}

#u2245
{
	z-index: 141;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	left: 300px;
}

#u2265
{
	z-index: 149;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	left: 450px;
}

#u2250
{
	z-index: 143;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	left: 600px;
}

#u2260
{
	z-index: 147;
	margin-bottom: -9px;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	left: 750px;
}

#u1853-5
{
	z-index: 114;
	width: 362px;
	min-height: 42px;
	line-height: 1.5;
	font-size: 36px;
	text-align: center;
	letter-spacing: 4px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 308px;
	margin-top: 80px;
	position: relative;
}

#pu1871
{
	width: 0.01px;
	left: -20px;
	margin-top: 4px;
	position: relative;
}

#u1871
{
	z-index: 34;
	margin-bottom: -9px;
	position: relative;
	width: 375px;
	margin-right: -10000px;
	margin-top: 249px;
}

#u1861
{
	z-index: 119;
	margin-bottom: -9px;
	position: relative;
	width: 375px;
	margin-right: -10000px;
	margin-top: 249px;
	left: 313px;
}

#u1866
{
	z-index: 121;
	margin-bottom: -9px;
	position: relative;
	width: 375px;
	margin-right: -10000px;
	margin-top: 249px;
	left: 625px;
}

#u1876
{
	z-index: 123;
	position: relative;
	width: 375px;
	margin-right: -10000px;
}

#u1881
{
	z-index: 125;
	position: relative;
	width: 375px;
	margin-right: -10000px;
	left: 313px;
}

#u1886
{
	z-index: 127;
	position: relative;
	width: 375px;
	margin-right: -10000px;
	left: 625px;
}

#pu1464
{
	width: 0.01px;
	margin-left: 172px;
	margin-top: 38px;
	position: relative;
}

#u1464
{
	z-index: 89;
	margin-bottom: -8px;
	position: relative;
	width: 624px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u1053_img,#u595_img,#u1119_img,#u1233_img,#u1238_img,#u585_img,#u728_img,#u1139_img,#u1302_img,#u1393_img,#u1516_img,#u989_img,#u1189_img,#u1436_img,#u1507_img,#u1280_img,#u1371_img,#u1526_img,#u1521_img,#u1560_img,#u2215_img,#u2270_img,#u2235_img,#u2230_img,#u2225_img,#u2255_img,#u2220_img,#u2240_img,#u2245_img,#u2265_img,#u2250_img,#u2260_img,#u1871_img,#u1861_img,#u1866_img,#u1876_img,#u1881_img,#u1886_img,#u1464_img
{
	display: block;
	vertical-align: top;
}

#u1584-5
{
	z-index: 109;
	width: 362px;
	min-height: 42px;
	line-height: 1.5;
	font-size: 36px;
	text-align: center;
	letter-spacing: 4px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u1078,#u1515,#u1559,#u1853,#u1584
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u1051
{
	z-index: 24;
	width: 200px;
	margin-left: 745px;
}

#pu935
{
	width: 0.01px;
	left: -5px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u935
{
	z-index: 22;
	width: 63px;
	margin-right: -10000px;
}

#pu273-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 62px;
}

#u273-4
{
	z-index: 2;
	width: 231px;
	min-height: 14px;
}

#u1361-9
{
	z-index: 25;
	width: 231px;
	min-height: 14px;
	margin-top: 1px;
}

#u362
{
	z-index: 18;
	width: 49px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 895px;
}

#u362_img
{
	padding-right: 1px;
}

body
{
	padding-top: 36px;
	padding-bottom: 69px;
}

